local fn = _gn(0xCE2B43770B655F8F)
--- True stops vtols from switching modes. Doesn't stop the sound though.
-- ```
-- ```
-- NativeDB Introduced: v1290
function Global.SetDisableVehicleFlightNozzlePosition(vehicle, direction)
	return fn(vehicle, direction)
end
